\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ein meidlein zu dem brunnen ging,"
	composer="Ludwig Senfl"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://imslp.nl/imglnks/usimg/b/b4/IMSLP46280-PMLP98705-Senfl_Ein_meidlein_zu.pdf"
	date = "Transcribed on October 6, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  r2 c g g' d f e e d1
  r\breve r2 d e f g c, d1 d
  r\breve r1 r2 d e g2. f4 d2 f e d f g2. f4 d2 f2. f,4 g2 bes a
  r2 f' d e d1
  r2 d bes c d e f d c d1 c4 bes a2 c1 f,2 g f bes g c1 bes\breve.
  r2 g bes2. c4 d2 e f d c d e2. f4 g2 g f1
  r2 c1 f,2 g f
  r2 c' bes f'1 e2 c1
  r2 d bes c d c a bes c bes g2. a4 bes\longa
  \endbar
}
}

altuswordsone = \lyricmode {
  Ein meid -- lein zu dem brun -- nen ging,
  und das was seu -- ber -- li --  chen,
  be -- geg -- net im ein stol -- zer knab,
  der grüs -- set sie her -- tzig --  li -- _ chen,
  her -- tzig --  li -- chen
  Sie setzt das krüg -- lein ne -- ben sich, 
  und fra -- _ _ _  get wer er wä -- _ _ re,
  er küßts an i -- ren ro -- ten mund, 
  ir seid mir nit on mer,
  tret _ he -- re,
  tret  he -- _ _ re,
  tret  he -- _ re, 
  tret  he -- _ re,
  tret  he -- _ re.
}
altuswordstwo = \lyricmode {
  Das meyd -- lein tregt pan -- tof -- fel an, %1
  da -- rin thuts ein --  her schnap -- pen, %2
  wer ir nicht recht zu -- spre -- chen kan, %3
  dem schneid sie bald in _ kap -- _ pen, %4
  in _ kap -- pen; 
  kein zucht da -- ran wirt nie ges -- part, %5
  kan ein -- _ _ _ em höf -- lich zwach -- _ _ en: %6
  spricht sie, wöl nicht mer un -- ser sein, %7
  sie hab ein en -- dern knab, %8
  lat _ tra -- ben,
  lat tra -- _ _ ben,
  lat tra -- _ ben,
  lat tra -- _ ben,
  lat tra -- _ ben.
}
altuswordsthree = \lyricmode {
  Far hin, far hin mein Meid -- lein fein, %1
  weil du hie nit wilt beit -- ten; %2
  es sind hie noch mer dru -- se -- lein, %3
  gen Rom dörff wir nit _ rei -- _ ten, %4
  nit _  rei -- ten. %4
  Wir hon noch meid -- lein dir ge -- leich, %5
  als glüch _ _ _  thue dich be -- war -- _ _  en; %6
  wer weis wen es zum er -- sten reut, %7
  deinr spot -- wort thue nit sparn, %8
  las _ far --en, 
  las far -- _ _ en, 
  las far -- _ en, 
  las far -- _ en, 
  las far -- _ en.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v1" {\altuswordsone }
	\new Lyrics \lyricsto "v1" {\altuswordstwo }
	\new Lyrics \lyricsto "v1" {\altuswordsthree }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

