\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ein meidlein zu dem brunnen ging,"
	composer="Ludwig Senfl"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://imslp.nl/imglnks/usimg/b/b4/IMSLP46280-PMLP98705-Senfl_Ein_meidlein_zu.pdf"
	date = "Transcribed on October 6, 2015"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r\breve r1 r2 g g g d' d c c d1
  r\breve r1 r2 d g, a bes c a1 a
  r\breve r1 r2 a g g d' d c c d d g, a bes c a1 a
  r\longa r2 a f g a bes c a g g a a f f g1 d\breve
  r\longa r\breve r2 d f g a bes c a g g bes c d c a1 c2 bes g1 bes2 a f1 g\breve ~ g\longa
  \endbar
}}

tenorwordsone = \lyricmode {
  Ein meid -- lein zu dem brun -- nen ging,
  und das was seu -- ber -- li --  chen,
  be -- geg -- net im ein stol -- zer knab,
  der grüßt sie her -- tzig --  li -- chen,
  Sie setzt das krüg -- lein ne -- ben sich, 
  und fragt in wer er wä -- re,
  er küßts an i -- ren
  ro -- ten mund, 
  ir seid mir nit on me -- re,
  tret he -- re,
  tret  he -- re.

}
tenorwordstwo = \lyricmode {
  Das meyd -- lein tregt pan -- tof -- fel an,
  da -- rin thuts ein --  her schnap -- pen,
  wer ir nicht recht zu -- spre -- chen kan,
  dem schneid sie bald in kap -- pen;
  kein zucht da -- ran wirt nie ges -- part,
  kan ein -- em höf -- lich zwach -- en:
  spricht sie, wöl nicht mer un -- ser sein,
  sie hab ein en -- dern kna -- ben,
  lat tra -- ben,
  lat  tra -- ben.
}
tenorwordsthree = \lyricmode {
  Far hin, far hin mein Meid -- lein fein,
  weil du hie nit wilt beit -- ten;
  es sind hie noch mer dru -- se -- lein,
  gen Rom dörff wir nit reit -- en.
  Wir hon noch meidlein dir ge -- leich,
  als glüch thue dich be -- war -- en;
  wer weis wen es zum er -- sten reut,
  deinr spot -- wort thue nit spa -- ren,
  las far -- en, 
  las far -- en.

}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwordsone }
	\new Lyrics \lyricsto "v1" {\tenorwordstwo }
	\new Lyrics \lyricsto "v1" {\tenorwordsthree }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

