\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ein meidlein zu dem brunnen ging,"
	composer="Ludwig Senfl"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	source = "http://imslp.nl/imglnks/usimg/b/b4/IMSLP46280-PMLP98705-Senfl_Ein_meidlein_zu.pdf"
	date = "Transcribed on October 6, 2015"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  g1 g2 g d' d c c d1
  r\breve r2 d g, a bes c a1 a
  r\breve r1 r2 a g g d' d c c d1
  r1 r2 a2. g4 g1 f2 g c bes a4 g f1 f
  r2 a f g a bes c a g e f e4 d c2 d e f g e1 e2 d\breve d
  r2 d f g a bes c a g g bes2. c4 d2 bes a g c, d e f g1
  r2 a f2. g4 a2. g4 e2 f g2. f4 d2 e f1 e2 d e d d\longa
  \endbar
}
}


cantuswordsone = \lyricmode {
  Ein meid -- lein zu dem brun -- nen ging,
  und das was seu -- ber -- li -- chen,
  be -- geg -- net im ein stol -- zer knab,
  der _ grüs -- set sie her -- tzig -- _ _ li -- chen
  Sie setzt das krüg -- lein ne -- ben sich, 
  und fra --  _ _ _ _ _ _ get wer er wä -- re,
  er küßts an i -- ren ro -- ten mund, 
  ir seid mir nit on me -- re,
  tret _ he -- _ re,
  tret  he -- _ re,
  tret  he -- _ re, _
  tret  he -- re,
  tret _  he -- _ re.
}
cantuswordstwo = \lyricmode {
  Das meyd -- lein tregt pan -- tof -- fel an,
  da -- rin thuts ein --  her schnap -- pen,
  wer ir nicht recht zu -- spre -- chen kan,
  dem _ schneid sie bald in kap -- _ _ _ pen;
  kein zucht da -- ran wirt nie ges -- part,
  kan ein -- _ _ _ _ _ _ em höf -- lich zwach --  en:
  spricht sie, wöl nicht mer un -- ser sein,
  sie hab ein en -- dern kna -- ben,
  lat _ tra -- _ ben,
  lat tra -- _ ben,
  lat tra -- _ ben, _
  lat tra -- ben,
  lat _ tra -- _ ben.
}
cantuswordsthree = \lyricmode {
  Far hin, far hin mein Meid -- lein fein,
  weil du hie nit wilt beit -- ten;
  es sind hie noch mer dru -- se -- lein,
  gen _ Rom dörff wir nit reit -- _ _ _  en.
  Wir hon noch meid -- lein dir ge -- leich,
  als glüch _ _ _ _ _ _  thue dich be -- war -- en;
  wer weis wen es zum er -- sten reut,
  deinr spot -- wort thue nit spa -- ren,
  las _ far -- _ en, 
  las far -- _ en, 
  las far -- _ en, _
  las far -- en, 
  las _ far -- _ en.

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
  r2 c g g' d f e e d1
  r\breve r2 d e f g c, d1 d
  r\breve r1 r2 d e g2. f4 d2 f e d f g2. f4 d2 f2. f,4 g2 bes a
  r2 f' d e d1
  r2 d bes c d e f d c d1 c4 bes a2 c1 f,2 g f bes g c1 bes\breve.
  r2 g bes2. c4 d2 e f d c d e2. f4 g2 g f1
  r2 c1 f,2 g f
  r2 c' bes f'1 e2 c1
  r2 d bes c d c a bes c bes g2. a4 bes\longa
  \endbar
}
}

altuswordsone = \lyricmode {
  Ein meid -- lein zu dem brun -- nen ging,
  und das was seu -- ber -- li --  chen,
  be -- geg -- net im ein stol -- zer knab,
  der grüs -- set sie her -- tzig --  li -- _ chen,
  her -- tzig --  li -- chen
  Sie setzt das krüg -- lein ne -- ben sich, 
  und fra -- _ _ _  get wer er wä -- _ _ re,
  er küßts an i -- ren ro -- ten mund, 
  ir seid mir nit on mer,
  tret _ he -- re,
  tret  he -- _ _ re,
  tret  he -- _ re, 
  tret  he -- _ re,
  tret  he -- _ re.
}
altuswordstwo = \lyricmode {
  Das meyd -- lein tregt pan -- tof -- fel an, %1
  da -- rin thuts ein --  her schnap -- pen, %2
  wer ir nicht recht zu -- spre -- chen kan, %3
  dem schneid sie bald in _ kap -- _ pen, %4
  in _ kap -- pen; 
  kein zucht da -- ran wirt nie ges -- part, %5
  kan ein -- _ _ _ em höf -- lich zwach -- _ _ en: %6
  spricht sie, wöl nicht mer un -- ser sein, %7
  sie hab ein en -- dern knab, %8
  lat _ tra -- ben,
  lat tra -- _ _ ben,
  lat tra -- _ ben,
  lat tra -- _ ben,
  lat tra -- _ ben.
}
altuswordsthree = \lyricmode {
  Far hin, far hin mein Meid -- lein fein, %1
  weil du hie nit wilt beit -- ten; %2
  es sind hie noch mer dru -- se -- lein, %3
  gen Rom dörff wir nit _ rei -- _ ten, %4
  nit _  rei -- ten. %4
  Wir hon noch meid -- lein dir ge -- leich, %5
  als glüch _ _ _  thue dich be -- war -- _ _  en; %6
  wer weis wen es zum er -- sten reut, %7
  deinr spot -- wort thue nit sparn, %8
  las _ far --en, 
  las far -- _ _ en, 
  las far -- _ en, 
  las far -- _ en, 
  las far -- _ en.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r\breve r1 r2 g g g d' d c c d1
  r\breve r1 r2 d g, a bes c a1 a
  r\breve r1 r2 a g g d' d c c d d g, a bes c a1 a
  r\longa r2 a f g a bes c a g g a a f f g1 d\breve
  r\longa r\breve r2 d f g a bes c a g g bes c d c a1 c2 bes g1 bes2 a f1 g\breve ~ g\longa
  \endbar
}}

tenorwordsone = \lyricmode {
  Ein meid -- lein zu dem brun -- nen ging,
  und das was seu -- ber -- li --  chen,
  be -- geg -- net im ein stol -- zer knab,
  der grüßt sie her -- tzig --  li -- chen,
  Sie setzt das krüg -- lein ne -- ben sich, 
  und fragt in wer er wä -- re,
  er küßts an i -- ren
  ro -- ten mund, 
  ir seid mir nit on me -- re,
  tret he -- re,
  tret  he -- re.

}
tenorwordstwo = \lyricmode {
  Das meyd -- lein tregt pan -- tof -- fel an,
  da -- rin thuts ein --  her schnap -- pen,
  wer ir nicht recht zu -- spre -- chen kan,
  dem schneid sie bald in kap -- pen;
  kein zucht da -- ran wirt nie ges -- part,
  kan ein -- em höf -- lich zwach -- en:
  spricht sie, wöl nicht mer un -- ser sein,
  sie hab ein en -- dern kna -- ben,
  lat tra -- ben,
  lat  tra -- ben.
}
tenorwordsthree = \lyricmode {
  Far hin, far hin mein Meid -- lein fein,
  weil du hie nit wilt beit -- ten;
  es sind hie noch mer dru -- se -- lein,
  gen Rom dörff wir nit reit -- en.
  Wir hon noch meidlein dir ge -- leich,
  als glüch thue dich be -- war -- en;
  wer weis wen es zum er -- sten reut,
  deinr spot -- wort thue nit spa -- ren,
  las far -- en, 
  las far -- en.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r\breve r1 r2 c g g' d f e e d1
  r\breve r1 r2 d e f g c, d1 d
  r\breve r1 r2 d e g2. f4 d2 f e d d e f g c, d1 d
  r\breve r1 r2 d bes c d e f d c d bes c a a bes1 g2 g bes2. c4 d2 g, g'1 d2 g f g a f c1
  r2 g bes2. c4 d2 e f d c d e2. f4 g2 f d e f2. e4 c2 d es2. d4 bes2 c d1 c2 g c bes g\longa
  \endbar
}
}
bassuswordsone = \lyricmode {
  Ein meid -- lein zu dem brun -- nen ging,
  und das was seu -- ber -- li --  chen,
  be -- geg -- net im ein stol -- zer knab,
  der grüßt sie her -- tzig --  li -- chen,
  Sie setzt das krüg -- lein ne -- ben sich, 
  und fragt in wer er wä -- re,
  er küßts an i -- ren,
  er küßts an i -- ren,
  ro -- ten mund, 
  er küßts an i -- ren
  ro -- ten mund, 
  ir seid mir nit on me -- re,
  tret _  he -- _ re, _
  tret  he -- re,
  tret _  he -- _ re.
}
bassuswordstwo = \lyricmode {
  Das meyd -- lein tregt pan -- tof -- fel an, %1
  da -- rin thuts ein --  her schnap -- pen, %2
  wer ir nicht recht zu -- spre -- chen kan, %3
  dem schneid sie bald in kap -- pen; %4
  kein zucht da -- ran wirt nie ges -- part, %5
  kan ein -- em höf -- lich zwach -- en: %6
  spricht sie, wöl nicht mer  
  spricht sie, wöl nicht mer 
  un -- ser sein,                            %7
  spricht sie, wöl nicht mer 
  un -- ser sein,
  sie hab ein en -- dern kna -- ben, %8
  lat _ tra -- _ ben, _
  lat tra -- ben,
  lat _ tra -- _ ben.
}
bassuswordsthree = \lyricmode {
  Far hin, far hin mein Meid -- lein fein, %1
  weil du hie nit wilt beit -- ten; %2
  es sind hie noch mer dru -- se -- lein, %3
  gen Rom dörff wir nit reit -- en. %4
  Wir hon noch meid -- lein dir ge -- leich, %5
  als glüch thue dich be -- war -- en; %6
  wer weis wen es zum,
  wer weis wen es zum,
  er -- sten reut, %7
  wer weis wen es zum,
  er -- sten reut, %7
  deinr spot -- wort thue nit spa -- ren, %8
  las _ far -- _ en,  _
  las far -- en, 
  las _ far -- _ en.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswordsone }
	\new Lyrics \lyricsto "v1" {\cantuswordstwo }
	\new Lyrics \lyricsto "v1" {\cantuswordsthree }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswordsone }
	\new Lyrics \lyricsto "v4" {\altuswordstwo }
	\new Lyrics \lyricsto "v4" {\altuswordsthree }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwordsone }
	\new Lyrics \lyricsto "v2" {\tenorwordstwo }
	\new Lyrics \lyricsto "v2" {\tenorwordsthree }
%	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswordsone }
	\new Lyrics \lyricsto "v3" {\bassuswordstwo }
	\new Lyrics \lyricsto "v3" {\bassuswordsthree }
%	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

